PART
{
	name = genpanels
	module = Part
	author = PedroTheLegend
	mesh = model.mu
	rescaleFactor = 1
	node_attach = 0.0, 0.0, 0.0, 0.0, 0.0, 1.0
	TechRequired = electrics
	entryCost = 1200
	cost = 750000000
	category = Utility
	subcategory = 0
	title = GTX-42 All Purpose Solar Generator
	manufacturer = GTX Dynamics
	description = Using Zero matter and some Voidrium-667, our scientists caun use the power of the sun to generate materials like that generator wich creates RCS
	attachRules = 0,1,0,0,1
	mass = 0.005
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 1
	crashTolerance = 8
	maxTemp = 1200 // = 3200
	PhysicsSignificance = 1
	bulkheadProfiles = srf
	MODULE
	{
		name = ModuleDeployableSolarPanel
		sunTracking = false
		raycastTransformName = suncatcher
		pivotName = suncatcher
		isBreakable = false
		resourceName = LiquidFuel
		chargeRate = 10
	}
                  MODULE
	{
		name = ModuleDeployableSolarPanel
		sunTracking = false
		raycastTransformName = suncatcher
		pivotName = suncatcher
		isBreaka0ble = false
		resourceName = Oxidizer
		chargeRate = 10
	}
                  MODULE
	{
		name = ModuleDeployableSolarPanel
		sunTracking = false
		raycastTransformName = suncatcher
		pivotName = suncatcher
		isBreaka0ble = false
		resourceName = MonoPropellant
		chargeRate = 10
                  MODULE
	{
		name = ModuleDeployableSolarPanel
		sunTracking = false
		raycastTransformName = suncatcher
		pivotName = suncatcher
		isBreaka0ble = false
		resourceName = Power
		chargeRate = 200
}

